# Import our style
import = ["~/.config/alacritty/dracula.toml"]

# Lets setup copying to system clipboard
[selection]
save_to_clipboard = true

# Change our cursor to a line
[cursor]
style.shape = "Beam"
style.blinking = "On"

# We want something different for vim
vi_mode_style.shape = "Block"
vi_mode_style.blinking = "Off"
